{
  "id": 3379336,
  "name": "Loretta Hamann et al., Appellants, v. Fred Becklenberg, Appellee",
  "name_abbreviation": "Hamann v. Becklenberg",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 40,905",
  "first_page": "385",
  "last_page": "386",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 385"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 290,
    "ocr_confidence": 0.528,
    "sha256": "8e26449476b8249b0618a86dec407d1cbe88d27bc3c4ac2b14cafb981489333f",
    "simhash": "1:3d4582232cc52e20",
    "word_count": 45
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Loretta Hamann et al., Appellants, v. Fred Becklenberg, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sganlan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sganlan."
      }
    ],
    "attorneys": [
      "Arthur O. Kiesgen, for appellants; James M. Gillespie, of counsel; Arthur Abraham and Patrick J. Crowley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Loretta Hamann et al., Appellants, v. Fred Becklenberg, Appellee.\nGen. No. 40,905.\nopinion filed May 13, 1941.\nArthur O. Kiesgen, for appellants; James M. Gillespie, of counsel; Arthur Abraham and Patrick J. Crowley, for appellee."
  },
  "file_name": "0385-02",
  "first_page_order": 413,
  "last_page_order": 414
}
